## devilspie2 0.02-src

=== CMakeLists.txt ===
--- 
+++ 
@@ -95,10 +95,9 @@
 )
 
 link_libraries (
-   gdk_pixbuf-2.0 
 	${GTK2_GDK_LIBRARY} 
-	${GTK2_GTK_LIBRARY} 
-	gthread-2.0 
+	#${GTK2_GTK_LIBRARY} 
+	#gthread-2.0 
 	gobject-2.0 
 	X11 
 	glib-2.0 
@@ -113,5 +112,6 @@
 #
 
 install(FILES devilspie2.1 DESTINATION ${CMAKE_INSTALL_PREFIX}/share/man/man1)
+install(FILES README DESTINATION ${CMAKE_INSTALL_PREFIX}/share/doc/devilspie2/)
 
 install_targets(/bin ${EXECUTABLE_NAME})
