## devilspie2 0.04-src

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	STD_CFLAGS=-c -Wall
 endif
 
-PROG=$(BIN)/devilspie2
+PROG=bin/devilspie2
 
 ifndef DESTDIR
 DESTDIR=/usr/local
@@ -40,7 +40,7 @@
 	$(CC) $(CFLAGS) $(SRC)/script_functions.c -o $(OBJ)/script_functions.o
 
 devilspie2: $(OBJ)/devilspie2.o $(OBJ)/xutils.o $(OBJ)/script.o $(OBJ)/script_functions.o
-	$(CC) $(LDFLAGS) $(OBJ)/devilspie2.o $(OBJ)/script.o $(OBJ)/script_functions.o $(OBJ)/xutils.o -o $(BIN)/devilspie2
+	$(CC) $(LDFLAGS) $(OBJ)/devilspie2.o $(OBJ)/script.o $(OBJ)/script_functions.o $(OBJ)/xutils.o -o $(PROG)
 
 clean:
 	rm -rf $(OBJ)/*.o $(PROG)
