## devilspie2 0.07-src

=== Makefile ===
--- 
+++ 
@@ -46,6 +46,7 @@
 	rm -rf $(OBJ)/*.o $(PROG)
 
 install:
+	install -d $(DESTDIR)/bin
 	install -m 755 $(PROG) $(DESTDIR)/bin
 
 uninstall:
