## devilspie2 0.09-src

=== Makefile ===
--- 
+++ 
@@ -15,19 +15,26 @@
 DESTDIR=/usr/local
 endif
 
-ifdef CHECK_DEPRECATED
-DEPRECATED=-DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
-endif
-
 LIB_CFLAGS=`pkg-config --cflags gtk+-2.0 lua5.1 libwnck-1.0`
 STD_LDFLAGS= `pkg-config --libs gtk+-2.0 lua5.1 libwnck-1.0`
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(LIB_CFLAGS) $(DEPRECATED)
 LOCAL_LDFLAGS=$(STD_LDFLAGS)
 
+ifdef CHECK_GTK3
+	LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
+	LOCAL_CFLAGS+=-DGSEAL_ENABLE
+	
+	CHECK_DEPRECATED=1
+endif
+
+ifdef CHECK_DEPRECATED
+	LOCAL_CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
+endif 
+
 all: devilspie2
 
-$(OBJ)/devilspie2.o: $(SRC)/devilspie2.c $(SRC)/version.h  $(SRC)/script.h $(SRC)/script_functions.h
+$(OBJ)/devilspie2.o: $(SRC)/devilspie2.c $(SRC)/version.h $(SRC)/script.h $(SRC)/script_functions.h
 	$(CC) $(LOCAL_CFLAGS) $(SRC)/devilspie2.c -o $(OBJ)/devilspie2.o
 
 $(OBJ)/xutils.o: $(SRC)/xutils.c $(SRC)/xutils.h
@@ -40,7 +47,7 @@
 	$(CC) $(LOCAL_CFLAGS) $(SRC)/script_functions.c -o $(OBJ)/script_functions.o
 
 devilspie2: $(OBJ)/devilspie2.o $(OBJ)/xutils.o $(OBJ)/script.o $(OBJ)/script_functions.o
-	$(CC) $(LOCAL_LDFLAGS) $(OBJ)/devilspie2.o $(OBJ)/script.o $(OBJ)/script_functions.o $(OBJ)/xutils.o -o $(PROG)
+	$(CC) $(OBJ)/devilspie2.o $(OBJ)/script.o $(OBJ)/script_functions.o $(OBJ)/xutils.o $(LOCAL_LDFLAGS) -o $(PROG)
 
 clean:
 	rm -rf $(OBJ)/*.o $(PROG)
