## devilspie2 0.11-src

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BIN=bin
 
 ifdef DEBUG
-	STD_CFLAGS=-c -Wall -g3 -ggdb
+	STD_CFLAGS=-c -Wall -g3 -ggdb -D_DEBUG
 else
 	STD_CFLAGS=-c -Wall
 endif
@@ -28,8 +28,8 @@
 LIB_CFLAGS=`pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua5.1`
 STD_LDFLAGS= `pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua5.1`
 
-LOCAL_CFLAGS=$(STD_CFLAGS) $(LIB_CFLAGS) $(DEPRECATED)
-LOCAL_LDFLAGS=$(STD_LDFLAGS)
+LOCAL_CFLAGS=$(STD_CFLAGS) $(LIB_CFLAGS) $(DEPRECATED) $(CFLAGS)
+LOCAL_LDFLAGS=$(STD_LDFLAGS) $(LDFLAGS)
 
 ifdef CHECK_GTK3
 	LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
