## devilspie2 0.13-src

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,8 @@
 endif 
 
 LIB_CFLAGS=`pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua5.1`
-STD_LDFLAGS= `pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua5.1`
+STD_LDFLAGS=
+LIBS=`pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua5.1`
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
 LOCAL_LDFLAGS=$(LDFLAGS) $(STD_LDFLAGS)
@@ -55,7 +56,7 @@
 	$(CC) $(LOCAL_CFLAGS) -c $< -o $@
 
 $(BIN)/devilspie2: $(OBJECTS)
-	$(CC) $(OBJECTS) -o $(PROG) $(LOCAL_LDFLAGS) 
+	$(CC) $(LOCAL_LDFLAGS) $(OBJECTS) -o $(PROG) $(LIBS)
 
 clean:
 	rm -rf $(OBJECTS) $(PROG) $(DEPEND)
@@ -68,6 +69,6 @@
 	rm -f $(DESTDIR)$(prefix)/$(PROG)
 
 $(DEPEND):
-	$(CC) -MM $(SRC)/*.c | sed -e "s/\([A-Za-z0-9+-0._&+-]*:\)/\$(OBJ)\/\1/g" > Makefile.dep
+	$(CC) -MM $(SRC)/*.c | sed -e "s/\([A-Za-z0-9+-0._&+-]*:\)/\$(OBJ)\/\1/g" > $(DEPEND)
 
 -include $(DEPEND)
