=== debian/changelog ===
devilspie2 (0.15-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 19 Nov 2011 13:44:42 +0100

devilspie2 (0.14-1) unstable; urgency=low

  * Initial release (Closes: #644416)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 14 Nov 2011 02:19:32 +0200
