=== debian/control ===
Source: devilspie2
Section: gnome
Priority: optional
Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
Build-Depends: debhelper (>= 8.0.0), cdbs, pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
Standards-Version: 3.9.2
Homepage: http://www.gusnan.se/devilspie2

Package: devilspie2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LUA-based window matching utility 
 Devilspie2 is a window matching utility, allowing the user to perform
 scripted actions on windows as they are created. For example you can
 script a terminal program to always be positioned at a specific screen
 position, or position a window on a specific workspace.
 .
 It is a continuation of Ross Burtons project Devilspie, with the most
 significant change that the symbolic expressions of that project are
 replaced with a LUA interpreter.
