## devilspie2 0.16-src

=== Makefile ===
--- 
+++ 
@@ -9,18 +9,23 @@
 	STD_CFLAGS=-c -Wall
 endif
 
-PROG=$(BIN)/devilspie2
 DEPEND=Makefile.dep
 
 OBJECTS=$(OBJ)/devilspie2.o $(OBJ)/xutils.o $(OBJ)/script.o $(OBJ)/script_functions.o
 
-ifndef prefix
+ifndef PREFIX
 	ifdef INSTALL_PREFIX
-		prefix=$(INSTALL_PREFIX)
+		PREFIX=$(INSTALL_PREFIX)
 	else
-		prefix=/usr/local
+		PREFIX=/usr/local
 	endif
 endif
+
+NAME = devilspie2
+PROG=$(BIN)/$(NAME)
+VERSION = $(shell cat ./VERSION)
+DATADIR = ${DESTDIR}${PREFIX}/share
+LOCALEDIR = ${DATADIR}/locale
 
 ifdef GTK2
 	PKG_GTK=gtk+-2.0
@@ -48,28 +53,34 @@
 
 ifdef CHECK_DEPRECATED
 	LOCAL_CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
-endif 
+endif
+
+LOCAL_CFLAGS+=-DLOCALEDIR=\"$(LOCALEDIR)\" -DPACKAGE=\"$(NAME)\" -DDEVILSPIE2_VERSION=\"$(VERSION)\"
 
 .PHONY: all
 all: $(BIN)/devilspie2
+	${MAKE} -C po build
 
 $(OBJ)/%.o: $(SRC)/%.c
 	$(CC) $(LOCAL_CFLAGS) -c $< -o $@
 
-$(BIN)/devilspie2: $(OBJECTS)
+$(BIN)/$(NAME): $(OBJECTS)
 	$(CC) $(LOCAL_LDFLAGS) $(OBJECTS) -o $(PROG) $(LIBS)
 
 .PHONY: clean
 clean:
 	rm -rf $(OBJECTS) $(PROG) $(DEPEND)
+	${MAKE} -C po clean
 
 install:
-	install -d $(DESTDIR)$(prefix)/bin
-	install -m 755 $(PROG) $(DESTDIR)$(prefix)/bin
+	install -d $(DESTDIR)$(PREFIX)/bin
+	install -m 755 $(PROG) $(DESTDIR)$(PREFIX)/bin
+	${MAKE} -C po install
 
 .PHONY: uninstall
 uninstall:
-	rm -f $(DESTDIR)$(prefix)/$(PROG)
+	rm -f $(DESTDIR)$(PREFIX)/$(PROG)
+	${MAKE} -C po uninstall
 
 $(DEPEND):
 	$(CC) -MM $(SRC)/*.c | sed -e "s/\([A-Za-z0-9+-0._&+-]*:\)/\$(OBJ)\/\1/g" > $(DEPEND)
