=== debian/changelog ===
devilspie2 (0.17-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 11 Jan 2012 16:10:21 +0100
