## devilspie2 0.18-src

=== Makefile ===
--- 
+++ 
@@ -59,7 +59,7 @@
 
 .PHONY: all
 all: $(BIN)/devilspie2
-	${MAKE} -C po build
+	${MAKE} -C po all
 
 $(OBJ)/%.o: $(SRC)/%.c
 	$(CC) $(LOCAL_CFLAGS) -c $< -o $@
