=== po/Makefile ===
--- 
+++ 
@@ -20,7 +20,10 @@
 SOURCES = devilspie2.c script.c script_functions.c xutils.c
 
 XG_ARGS = --keyword=_ --keyword=N_ -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
-LANGUAGES = sv_SE
+LANGUAGES = sv fr
+
+LANGUAGES_MO = $(foreach currlang,$(LANGUAGES),$(currlang).mo)
+LANGUAGES_PO = $(foreach currlang,$(LANGUAGES),$(currlang).po)
 
 all: build
 
@@ -32,7 +35,9 @@
 %.pox: %.po
 	msgmerge -o $@ --previous $< ${NAME}.pot 
 
-build:
+build: $(LANGUAGES_MO)
+
+$(LANGUAGES_MO): $(LANGUAGES_PO)
 	for po in ${LANGUAGES}; \
 	do msgfmt -v --statistics -c -o t-$${po} $${po}.po && mv -f t-$${po} $${po}.mo; \
 	done
