## devilspie2 0.19-src

=== Makefile ===
--- 
+++ 
@@ -44,6 +44,8 @@
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
 LOCAL_LDFLAGS=$(LDFLAGS) $(STD_LDFLAGS)
 
+LOCAL_CPPFLAGS=$(CPPFLAGS)
+
 ifdef CHECK_GTK3
 	LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
 	LOCAL_CFLAGS+=-DGSEAL_ENABLE
@@ -62,7 +64,7 @@
 	${MAKE} -C po all
 
 $(OBJ)/%.o: $(SRC)/%.c
-	$(CC) $(LOCAL_CFLAGS) -c $< -o $@
+	$(CC) $(LOCAL_CFLAGS) $(LOCAL_CPPFLAGS) -c $< -o $@
 
 $(BIN)/$(NAME): $(OBJECTS)
 	$(CC) $(LOCAL_LDFLAGS) $(OBJECTS) -o $(PROG) $(LIBS)
