## devilspie2 0.20

=== Makefile ===
--- 
+++ 
@@ -35,11 +35,11 @@
 else
 	PKG_GTK=gtk+-3.0
 	PKG_WNCK=libwnck-3.0
-endif 
+endif
 
 LIB_CFLAGS=`pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua5.1`
 STD_LDFLAGS=
-LIBS=`pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua5.1`
+LIBS=-lX11 `pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua5.1`
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
 LOCAL_LDFLAGS=$(LDFLAGS) $(STD_LDFLAGS)
