=== po/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 SOURCES = devilspie2.c script.c script_functions.c xutils.c
 
 XG_ARGS = --keyword=_ --keyword=N_ -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
-LANGUAGES = sv fr
+LANGUAGES = sv fr pt_BR
 
 LANGUAGES_MO = $(foreach currlang,$(LANGUAGES),$(currlang).mo)
 LANGUAGES_PO = $(foreach currlang,$(LANGUAGES),$(currlang).po)
@@ -33,7 +33,7 @@
 update-pot: ${NAME}.pot
 
 %.pox: %.po
-	msgmerge -o $@ --previous $< ${NAME}.pot 
+	msgmerge -o $@ --previous $< ${NAME}.pot
 
 build: $(LANGUAGES_MO)
