=== debian/changelog ===
devilspie2 (0.20-1) unstable; urgency=low

  * [46eb2ec] Imported Upstream version 0.20

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 23 Jun 2012 20:42:44 +0200

devilspie2 (0.19-2) unstable; urgency=low

  * [c137f99] Add INSTALL_PREFIX=/usr to DEB_MAKE_BUILD_TARGET

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 19 Jun 2012 20:32:36 +0200

devilspie2 (0.19-1) unstable; urgency=low

  * [0cd1a60] Imported Upstream version 0.19

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 23 Apr 2012 16:01:24 +0200

devilspie2 (0.18-1) unstable; urgency=low

  * [aac593d] Add Vcs-* fields
  * [07f4c1d] Update copyright to version 1.0
  * [849fd50] Update standards version to 3.9.3
  * [8e7159e] Imported Upstream version 0.18

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 17 Apr 2012 20:04:08 +0200
