=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 8.0.0), cdbs, pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gusnan.se/devilspie2
+Vcs-Git: git://anonscm.debian.org/collab-maint/devilspie2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/devilspie2.git
 
 Package: devilspie2
 Architecture: any
