=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 LDFLAGS += -Wl,--as-needed
 
 DEB_MAKE_CLEAN_TARGET	= clean
-DEB_MAKE_BUILD_TARGET	= all
+DEB_MAKE_BUILD_TARGET	= all INSTALL_PREFIX=/usr
 DEB_MAKE_INSTALL_TARGET	= install INSTALL_PREFIX=$(CURDIR)/debian/devilspie2/usr
 # no check for this software
 DEB_MAKE_CHECK_TARGET	=
