## devilspie2 0.22-src

=== po/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 SOURCES = devilspie2.c script.c script_functions.c xutils.c
 
 XG_ARGS = --keyword=_ --keyword=N_ -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
-LANGUAGES = sv fr pt_BR
+LANGUAGES = sv fr pt_BR nl
 
 LANGUAGES_MO = $(foreach currlang,$(LANGUAGES),$(currlang).mo)
 LANGUAGES_PO = $(foreach currlang,$(LANGUAGES),$(currlang).po)
