## devilspie2 0.25-src

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 DEPEND=Makefile.dep
 
-OBJECTS=$(OBJ)/devilspie2.o $(OBJ)/xutils.o $(OBJ)/script.o $(OBJ)/script_functions.o
+OBJECTS=$(OBJ)/devilspie2.o $(OBJ)/xutils.o $(OBJ)/script.o $(OBJ)/script_functions.o $(OBJ)/error_strings.o
 
 ifndef PREFIX
 	ifdef INSTALL_PREFIX
@@ -61,7 +61,7 @@
 
 .PHONY: all
 all: $(BIN)/devilspie2
-	${MAKE} -C po all
+	${MAKE} -C po -j1 all
 
 $(OBJ)/%.o: $(SRC)/%.c
 	$(CC) $(LOCAL_CFLAGS) $(LOCAL_CPPFLAGS) -c $< -o $@
