=== debian/changelog ===
devilspie2 (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.30

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 20 Jul 2013 12:08:00 +0200

devilspie2 (0.29-1) unstable; urgency=low

  * Imported Upstream version 0.29

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 18 May 2013 21:24:17 +0200

devilspie2 (0.28-3) unstable; urgency=low

  * Upload to unstable
  * [5e0d0ea] Update to standards Version 3.9.4 (No change required)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 05 May 2013 13:56:20 +0200

devilspie2 (0.28-2) experimental; urgency=low

  * [79c06d4] Migrate to debhelper

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 17 Mar 2013 22:10:35 +0100

devilspie2 (0.28-1) experimental; urgency=low

  * [9d80eb6] Imported Upstream version 0.28

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 19 Feb 2013 00:04:18 +0100

devilspie2 (0.27-1) experimental; urgency=low

  * [d7717df] Imported Upstream version 0.27

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 16 Dec 2012 21:15:53 +0100

devilspie2 (0.26-1) experimental; urgency=low

  * [1164344] Imported Upstream version 0.26
  * [565c496] Remove patch fix_set_window_position2.patch, applied upstream

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 14 Nov 2012 17:29:19 +0100

devilspie2 (0.25-2) experimental; urgency=low

  * [0594635] Minor update to description
  * [691a113] Add patch fix_set_window_position2.patch

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 04 Nov 2012 18:34:24 +0100

devilspie2 (0.25-1) experimental; urgency=low

  * [c34c2a6] Imported Upstream version 0.25

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 28 Oct 2012 17:39:01 +0100

devilspie2 (0.24-1) experimental; urgency=low

  * [5a4c2fb] Imported Upstream version 0.24

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 16 Oct 2012 14:25:52 +0200

devilspie2 (0.23-1) experimental; urgency=low

  * [ec07697] Imported Upstream version 0.23

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 29 Sep 2012 10:28:21 +0200

devilspie2 (0.22-1) experimental; urgency=low

  * [6db8920] Imported Upstream version 0.22

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 23 Sep 2012 16:54:45 +0200
