=== debian/changelog ===
devilspie2 (0.31-1) unstable; urgency=low

  * Imported Upstream version 0.31

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 29 Aug 2013 17:40:30 +0200
