## devilspie2 0.32

=== debian/changelog ===
devilspie2 (0.32-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 26 Feb 2014 15:28:48 +0100

devilspie2 (0.32-1) unstable; urgency=medium

  * Imported Upstream version 0.32
  * Update to Standards-Version 3.9.5

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 20 Feb 2014 15:43:44 +0100

devilspie2 (0.31-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 29 Aug 2013 18:36:41 +0200

devilspie2 (0.30-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 31 Jul 2013 18:56:38 +0200
