## devilspie2 0.33

=== debian/changelog ===
devilspie2 (0.33-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 10 Apr 2014 19:08:06 +0200

devilspie2 (0.33-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 04 Apr 2014 15:48:31 +0200
