## devilspie2 0.36

=== debian/changelog ===
devilspie2 (0.36-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 27 May 2014 19:48:26 +0200

devilspie2 (0.36-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 21 May 2014 15:03:48 +0200

devilspie2 (0.35-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 19 May 2014 03:37:53 +0200
