=== debian/watch ===
version=3
http://www.gusnan.se/devilspie2/download/index.php ./devilspie2_(.+)-src\.tar\.gz
