## devilspie2 0.37

=== debian/changelog ===
devilspie2 (0.37-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 06 Sep 2014 14:07:02 +0200

devilspie2 (0.37-1) unstable; urgency=medium

  * Imported Upstream version 0.37
  * Migrate to my @d.o address

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 22 Aug 2014 13:01:57 +0200

devilspie2 (0.36-2) unstable; urgency=medium

  * Update watchfile to use savannah
  * Add upstream gpg key and make uscan check it

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 28 Jun 2014 13:45:12 +0200
