## devilspie2 0.38

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,22 @@
+#
+# This file is part of devilspie2
+# Copyright (C) 2011-2014 Andreas Rönnquist
+#
+# devilspie2 is free software: you can redistribute it and/or
+# modify it under the terms of the GNU General Public License as published
+# by the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# devilspie2 is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with devilspie2.
+# If not, see <http://www.gnu.org/licenses/>.
+#
+
 CC=gcc
 SRC=src
 OBJ=obj
@@ -26,6 +45,7 @@
 VERSION = $(shell cat ./VERSION)
 DATADIR = ${DESTDIR}${PREFIX}/share
 LOCALEDIR = ${DATADIR}/locale
+MANPAGE = ${NAME}.1
 
 ifdef GTK2
 	PKG_GTK=gtk+-2.0
@@ -77,6 +97,8 @@
 install:
 	install -d $(DESTDIR)$(PREFIX)/bin
 	install -m 755 $(PROG) $(DESTDIR)$(PREFIX)/bin
+	install -d $(DESTDIR)$(PREFIX)/share/man/man1
+	install -m 644 $(MANPAGE) $(DESTDIR)$(PREFIX)/share/man/man1
 	${MAKE} -C po install
 
 .PHONY: uninstall
