=== debian/changelog ===
devilspie2 (0.38-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Update changelog for wheezy-backports

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 06 Oct 2014 12:36:14 +0200

devilspie2 (0.38-1) unstable; urgency=medium

  * Update watch file with noredirect URL
  * Imported Upstream version 0.38

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 30 Sep 2014 20:59:53 +0200
