=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: devilspie2
 Section: gnome
 Priority: optional
-Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
 Standards-Version: 3.9.5
 Homepage: http://www.gusnan.se/devilspie2
