## devilspie2 0.39

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # This file is part of devilspie2
-# Copyright (C) 2011-2014 Andreas Rönnquist
+# Copyright (C) 2011-2015 Andreas Rönnquist
 #
 # devilspie2 is free software: you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as published
@@ -17,7 +17,9 @@
 # If not, see <http://www.gnu.org/licenses/>.
 #
 
-CC=gcc
+ifndef CC
+	CC=gcc
+endif
 SRC=src
 OBJ=obj
 BIN=bin
@@ -107,6 +109,6 @@
 	${MAKE} -C po uninstall
 
 $(DEPEND):
-	$(CC) -MM $(SRC)/*.c | sed -e "s/\([A-Za-z0-9+-0._&+-]*:\)/\$(OBJ)\/\1/g" > $(DEPEND)
+	$(CC) -MM $(LOCAL_CFLAGS) $(SRC)/*.c | sed -e "s/\([A-Za-z0-9+-0._&+-]*:\)/\$(OBJ)\/\1/g" > $(DEPEND)
 
 -include $(DEPEND)
