=== debian/changelog ===
devilspie2 (0.39-4) unstable; urgency=medium

  * Fix installation of translations

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 26 Dec 2015 19:00:37 +0100

devilspie2 (0.39-3) unstable; urgency=medium

  * Fix usage of PREFIX during build

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 26 Dec 2015 15:28:09 +0100

devilspie2 (0.39-2) unstable; urgency=medium

  * Migrate to dh

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 26 Dec 2015 13:37:08 +0100

devilspie2 (0.39-1) unstable; urgency=medium

  * Imported Upstream version 0.39
  * Update copyright, fixing dep5-copyright-license-name-not-unique

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 11 May 2015 17:06:21 +0200

devilspie2 (0.38-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.6 (No changes required)
  * Fix spelling errors in package description, thanks 
    to Reuben Thomas (Closes: #783248)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 26 Apr 2015 19:52:15 +0200
