=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export LDFLAGS += -Wl,-z,relro -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	$(MAKE) PREFIX=/usr

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/devilspie2 PREFIX=/usr install
