=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.savannah.gnu.org/releases-noredirect/devilspie2/devilspie2_(.+)-src\.tar\.gz
