## devilspie2 0.41

=== debian/changelog ===
devilspie2 (0.41-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 07 Apr 2016 18:01:51 +0200

devilspie2 (0.40-1) unstable; urgency=medium

  * Imported Upstream version 0.40
  * Update copyright years

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 29 Mar 2016 20:32:56 +0200

devilspie2 (0.39-5) unstable; urgency=medium

  * Add hardening flags
  * Fix lintian warning vcs-field-uses-insecure-uri
  * Update Standards Version, no changes required

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 06 Mar 2016 10:48:51 +0100
