=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1.1), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
+Standards-Version: 3.9.7
 Homepage: http://www.gusnan.se/devilspie2
-Vcs-Git: git://anonscm.debian.org/collab-maint/devilspie2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/devilspie2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/devilspie2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/devilspie2.git
 
 Package: devilspie2
 Architecture: any
