## devilspie2 0.42

=== debian/changelog ===
devilspie2 (0.42-2) unstable; urgency=medium

  * Fix watch file
  * Update Standards Version, no changes required
  * Update to compat level 10

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 03 Jul 2017 21:33:51 +0200

devilspie2 (0.42-1) unstable; urgency=medium

  * New upstream version 0.42
  * Update Standards-Version to 3.9.8 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 14 Jan 2017 13:56:06 +0100
