=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1.1), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1.1), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
+Standards-Version: 4.0.0
 Homepage: http://www.gusnan.se/devilspie2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/devilspie2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/devilspie2.git
