## devilspie2 0.43

=== Makefile ===
--- 
+++ 
@@ -64,7 +64,7 @@
 LIBS=-lX11 $(shell pkg-config --libs --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.1 || pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua)
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
-LOCAL_LDFLAGS=$(LDFLAGS) $(STD_LDFLAGS)
+LOCAL_LDFLAGS=$(STD_CFLAGS) $(LDFLAGS) $(STD_LDFLAGS)
 
 LOCAL_CPPFLAGS=$(CPPFLAGS)
