=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 SOURCES = config.c devilspie2.c script.c script_functions.c xutils.c error_strings.c
 
-XG_ARGS = --keyword=_ --keyword=N_ -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
+XG_ARGS = --keyword=_ --keyword=N_ -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@openmailbox.org
 LANGUAGES = sv fr pt_BR nl ru fi ja it
 
 LANGUAGES_MO = $(foreach currlang,$(LANGUAGES),$(currlang).mo)
