=== debian/changelog ===
devilspie2 (0.43-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.43
  * Update homepage field
  * Update to Standards Version 4.1.0 (No changes required)
  * Set QA Group as maintainer

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 26 Sep 2017 16:09:17 +0200
