=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: devilspie2
 Section: gnome
 Priority: optional
-Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1.1), pkg-config, libwnck-3-dev, libgtk-3-dev, libglib2.0-dev, liblua5.1-0-dev
-Standards-Version: 4.0.0
-Homepage: http://www.gusnan.se/devilspie2
+Standards-Version: 4.1.0
+Homepage: http://www.nongnu.org/devilspie2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/devilspie2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/devilspie2.git
