=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download-mirror.savannah.gnu.org/releases/devilspie2/devilspie2_(.+)-src\.tar\.gz
